/* CSS Document */

/*--------------------------------------body---*/

body, td, th, div, p, label{
	color:#8B8B8B;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
}






/* Sacha */

.addthis { width:150px; overflow:auto; float:right; text-align:right; }

.nsbt_button { height:18px; font-family:Arial; font-size:10px;  }
.nsbt_inputbox { margin-left:10px; margin-right:25px; border:#000000 1px solid; }
.nsbt_table {  }
.nsbt_div {  }

.fbfeed { float:left; width:295px; height:582px; border:#fff 1px solid; overflow:auto; background-color:#FFF;}
.small_rotating_images { float:left; width:275px; margin-left:20px; height:582px;  }
.front_right { width:256px; float:right; height:582px; }

.newspagead { margin:0 auto; padding:40px 0px 20px 0px; width:468px; height:60px; overflow:hidden; }

.frontpage_container_main { width:870px; margin-right:19px;}
.frontpage_container_595pxleftside { width:595px; float:left; }
.frontpage_div_articlefadingimages { width:595px; height:270px; border:#007161 1px solid; }
.frontpage_div_pagetext { width:595px; margin-top:19px; }
.frontpage_div_competitionbanner { width:595px; margin-top:19px; height:60px; }
.frontpage_container_256pxrightside { width:256px; float:left; }
.frontpage_div_flickablemagazine { width:256px; height:200px; border:#007161 1px solid; }
.frontpage_div_rotatingadverts { width:256px; margin-top:19px; border:#007161 1px solid; height:362px; background:#fff; }
.fontpage_comp_fb_images_left { float:left; }
.fontpage_comp_fb_images_right { float:left; margin-left:40px; }

.advertspage_container_main { width:870px;}
.advertspage_container_left { width: 180px; text-align:center; float:left; }
.advertspage_container_middle { width:560px; float:left; padding-top:20px; } 
.advertspage_container_right { width:120px; float:right; }
.advertspage_leftside_top_image { width:180px; margin-top:30px; }
.advertspage_leftside_bottom_image { width:180px; text-align:center; margin-top:120px;}
.advertspage_rightside_top_image { width:120px; }
.advertspage_rightside_bottom_image { width:120px; margin-top:30px;}
.advertspage_container_middle h1 { margin-top:30px; }

.ezinepage_container_main { width:870px; margin:0 auto;}




.contactpage_page_container { width:670px; margin:0 auto; }
.contactpage_container { width:690px; margin-top:20px; margin-left:90px;  }
.contactpage_person_container_left { width:260px; height:130px; float:left; }
.contactpage_person_container_right { width:260px; height:130px; float:right; }
.contactpage_person_photo { border:#007161 1px solid; width:78px; height:85px; float:left; }
.contactpage_person_details { margin-left:20px; float:left; }
.contactpage_person_details h2 { display:inline; }
.contactpage_map_left { width:500px; height:300px; float:left; border:#007161 1px solid; }
.contactpage_details_left { width:130px; float:left; margin-left:30px; }
.contactpage_heading_text_blue { font-size:16px; color:#005695; }
.contactpage_fonefax_text_blue { color:#005695; }

.newspage_container { width:670px; margin-top:30px; }
.newspage_article_container_left { width:320px; height:150px; float:left; }
.newspage_article_container_right { width:320px; height:150px; float:right; }
.newspage_article_photo { border:#007161 1px solid; width:150px; height:110px; float:left; }
.newspage_article_text { margin-left:10px; float:left; width:150px; }
.newspage_article_text h2 { display:inline; }

.linkspage_container { width:670px; margin-top:30px; }
.linkspage_links_left { width:300px; float:left; }
.linkspage_links_right { width:300px; float:right; }
.linkspage_container h2 { font-size:12px; }



.divLogo { float:left; padding-left:20px; }
.divSearch { float:right; }
.websiteContainer { margin:0 auto; width:910px; border:#D7D6D4 1px solid; background:#FFF; }
.frontpage_top_container {  }
.frontpage_bottom_container { margin-top:19px; }
.frontpage_welcome_heading { color:#007161; font-size:18px; }
.frontpage_top_advert { float:right; margin-left:19px; width:256px; height:270px; border:#007161 1px solid; background:#fff }
.frontpage_flickable { margin-top:19px; float:right; margin-left:19px; width:256px; height:270px; border:#007161 1px solid; background:#e6e6e6 }
.frontpage_text { margin-top:19px; float:left; width:595px; }
.mainlevel { margin-top:5px; height:80px }

img.floatLeft {

	float: left;
	padding:10px 10px 10px 0px;
	}

img.floatRight {

	float: right;
	padding:10px 0px 10px 10px;
	}

.ImagefloatRight {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	width:250px;
	font-size:10px;
	color:#333;
	line-height:12px;
	overflow:hidden;
}

.ImagefloatLeft {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
        width:250px;
	font-size:10px;
	color:#333;
	line-height:12px;
	overflow:hidden;
}

.ImagefloatRight_sm {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
}

.ImagefloatLeft_sm {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
}

.ImagefloatRight_100 {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:100px;
}

.ImagefloatLeft_100 {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:100px;
}

.ImagefloatRight_143 {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:143px;
}

.ImagefloatLeft_143 {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:143px;
}

.ImagefloatRight_82 {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:82px;
}

.ImagefloatLeft_82 {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:82px;
}

.ImagefloatRight_64 {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:64px;
}

.ImagefloatLeft_64 {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:64px;
}

.ImagefloatRight_90 {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:90px;
}

.ImagefloatLeft_90 {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:90px;
}

.ImagefloatRight_150 {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:150px;
}

.ImagefloatLeft_150 {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:150px;
}

.ImagefloatRight_120 {

	float: right;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 0px 10px 10px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:120px;
}

.ImagefloatLeft_120 {

	float: left;
	border:#fff 1px solid;
	text-align:left;
	margin:10px 10px 10px 0px;
	padding-bottom:5px;
	font-size:10px;
	color:#333;
	line-height:12px;
        width:120px;
}




.frontpage_forum_heading { color:#005695; font-size:18px;line-height:40px; }
a.frontpage_forum_heading:link { color:#005695; font-size:18px; text-decoration:none; }
a.frontpage_forum_heading:hover { color:#005695; font-size:18px; text-decoration:underline; }
a.frontpage_forum_heading:visited { color:#005695; font-size:18px; text-decoration:none; }

a:link { color:#005695; text-decoration:none; }
a:hover { color:#005695; text-decoration:underline; }
a:visited { color:#005695; text-decoration:none; }

#s3slider {
   width: 275px; /* important to be same as image width */
   height: 582px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
   float:left;
}

#s3sliderContent {
   width: 275px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
   padding: 10px 13px 15px 13px;
   width: 275px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   bottom: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}


#s3sliderADS {
   width: 256px; /* important to be same as image width */
   height: 362px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
   float:left;
}

#s3sliderADSContent {
   width: 256px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderADSImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderADSImage span {
   
}













/*----------------------------------------------------------content---*/
.indent-top-none{ margin-top:0 !important;}
.invalid{ color:red !important;}
.form-validate label { font-size:12px;}
.validate-indent{ margin-bottom:15px; display:block;}
.validate{ margin-top:15px;}
/*-----------------------------article_settings-*/
.pollstableborder{ width:100%;}
#poll .componentheading{ padding-left:0 !important; margin-left:0 !important;}

/*
.article_indent ul {
	margin:10px 0px 15px 0; list-style:none;
}
.article_indent ul li {
	padding:0px 0px 1px 17px;
	background:url(../images/list_marker.gif) 0 6px no-repeat; 
	line-height:21px;
	color:#ECECEC;
}
.article_indent ul li a {
	color:#ECECEC !important;
}

*/

.article_indente a {
	color:#ECECEC;
	text-decoration:underline
}
.article_indent a:hover {
	color:#ECECEC;
	text-decoration:none;
}

.article_indent table td .required{ width:250px;}
.input-field input{ width:150px !important; color:#848181;}
.article-decor {
	padding:0px 0px 0px 0px;
}


#contact_text {
	height:auto;
	overflow:auto;
	margin:0px 0px 5px 0px;
	width:90%
}
.article_bot {
	line-height:5px
}
.article_separator {
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0 0px 0 0px;
	background:url(../images/article_separator.gif) 0 0 repeat-x;
	display:none;
	
	
	 
}
.column_separator {
	padding:0px 0px 0px 0 !important;
}
.article_column {
	padding:0px 0px 0px 0px;
	
	
}
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}

.contentpaneopen img {
	margin:0px 0px 5px 0px;
}
.wrapper-title .contentpaneopen img{ margin:23px 5px 0 0;}
/*---------------------------content-heading---*/

.componentheading {
	color:#000000;
	font-size:23px;
	font-weight:normal;
	line-height:140%;
	margin:10px 0px 20px 20px;
	padding:0 0px 0 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}

.contentheading {

	color:#000000;
	font-size:20px;
	line-height:21px;
	margin:0 0 0 0;
	padding:23px 0px 0 0;
	font-weight:normal;
	text-transform:uppercase;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.buttonheading {
	padding:3px 0px 0px 0;
}
.buttonheading img {
	margin:0px 0px 0px 0px;
}
/*-----------------------------item-info---*/

.iteminfo {
	padding:0px 0px 6px 0px;
	margin:0px 0px 15px 0px;
}
td.modifydate {
	font-size:10px;
	padding:14px 0;
	text-decoration:none !important;
	color:#A7A6A6;
	
}
div.modifydate {
	font-size:10px;
	padding:12px 0px 0px 0;
	text-decoration:none !important;
	color:#A7A6A6;
}

.createdby {
	color:#0f559d;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-transform:none;
}
.createdate {
	font-size:10px;
	margin:0px 0px 0px 0 !important;
	padding:0 0px 2px 0 !important;
	text-transform:none;
	display:inline;
	color:#A7A6A6;
	font-weight:normal;
	line-height:12px;
	display:inline;
	
}

span.small { /* Written by */
	font-size:12px;
	margin:0 0px 0 0;
	padding:0 0px 0 2px;
	text-transform:none;
	color:#444444;
	line-height:14px;
	
}
.wrapper-title span.small{ color:#949393; font-size:11px; padding:0 0 0 31px; margin:0; line-height:13px; }
.results span.small{ margin:0 0 0 4px !important; color:#000000;}
div.small {
	padding:20px 0px 0px 0;
	font-size:13px;
	font-weight:normal;
	 color:#000000;
	 margin:0 0 0 0;
	 display:block;
}
/*-----------------------------------buttons---*/

.button, .validate {
	color:#FFFFFF;
	font-size:12px;
	line-height:16px;
	_line-height:14px;
	height:auto !important;
	text-transform:lowercase !important;
	background:url(../images/button_wrapper.gif) 0 0 no-repeat;
	width:62px;
	padding:1px 0 4px 0;
	font-family:Tahoma;
	border:none;
	font-weight:normal;
	text-align:center;
	display:block;
}
.search_result .button{
	color:#FFFFFF;
	font-size:12px;
	line-height:16px;
	_line-height:14px;
	height:auto !important;
	text-transform:lowercase !important;
	background:url(../images/button_wrapper.gif) 0 0 no-repeat;
	width:62px;
	padding:1px 0 4px 0;
	font-family:Tahoma;
	border:none;
	font-weight:normal;
	text-align:center;
	display:block;
		   margin:15px 0 !important;
		  
}


/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none;
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto;
}
div.readmore {
	margin:0 0px 0px 0px;
	padding:0 0px 0px 10px;
	
	
}
div a.readon {

		 color:#BB171C;
		 font-size:12px;
		  border:none;
		  height:auto !important;
		  line-height:14px;
		  font-family:Arial;
		  font-weight:normal;
		  padding:0 0 8px 0;
		  display:block;
		  margin:14px 0 0 0;
		  text-decoration:none;
		  font-weight:bold;
		  float:right;
	  
	
}
a.readon:hover {
	color:#BB171C !important;
	text-decoration:underline;
}

/*-----------------------------blog-more---*/
.text-page, .pagenav{ color:#EEEEEE !important; text-decoration:none;}

.blog_more {padding:15px 0px 10px 18px;}
.blog_more h2 {	background:none;	color:#000000 !important; 	font-size:12px;	padding:0px 0px 0px 0px; }
/*
.blog_more ul {	margin:10px 0px 15px 0; list-style:none;}
.blog_more ul li{ background:url(../images/list_marker.gif) 0 6px no-repeat; padding:0 0 0 13px; color:#8B8B8B; line-height:16px; margin-bottom:6px;}
.blog_more ul li a{ line-height:16px; color:#8B8B8B; font-size:12px;}
.blog_more ul li a:hover{ color:#8B8B8B;}
*/
.blog_more strong {	color:#000000; 	font-size:14px;	display:block; padding-bottom:15px; font-family:Georgia, "Times New Roman", Times, serif;}

/*-----------------------------pagenav---*/
.pagination span {
	background:url(../images/pagination-left.gif) no-repeat 0 0 #260401;
	margin-right:3px;
	display:block;
	float:left;
}
.pagination span font {
	background:url(../images/pagination-right.gif) no-repeat right 0;
	padding:5px 10px 5px 10px;
	line-height:14px;
	color:#146dac;
	font-weight:bold;
	display:block;
	font-size:11px;
}
.pagenav {
	color:#EEEEEE;
	font-size:12px;
	font-weight:normal;
	padding:0 4px;
}


.pagination_nav {
	color:#EEEEEE;
	font-size:12px;
	padding:21px 20px 0px 0px;
	text-align:center;
	word-spacing:3px;
	background:#191919;
}
.pagination_nav div {
	background:#f4f4f4;
	padding:5px 0px 5px 0px;
}
.pagination {
	margin-top:10px;
	display:block;
	overflow:hidden;
}
.pagination li {
	float:left;
	padding:0px 5px 0px 5px;
}
.pagination_result {
	color:#202020;
	padding:0 0px 21px 0px;
	line-height:16px;
	text-align:center;
	background:#191919;
	font-weight:bold;
	font-size:12px;
}
/*--------------------------------------result---*/

.sectiontableheader img{ vertical-align:middle; margin-right:6px;}
.sectiontableentry0 td {
	color:#000000;
	padding:10px 5px 10px 5px;
}
.sectiontableentry1 td {
	background:#E5E5E5;
	color:#000000;
	padding:10px 15px 10px 15px;
}
.sectiontableentry2 td {
	color:#000000;
	padding:10px 15px 10px 15px;
}

.sectiontableentry1 a {
	color:#000000 !important;
}
.sectiontableentry2 a {
	color:#000000;
}
.sectiontableentry1 a:hover {
	color:#000000;
}
.sectiontableentry2 a:hover {
	color:#000000;
}


.var1 {
	background:#E5E5E5;
	padding:10px !important;
	margin:10px 0px 10px 0px;
	color:#000000;
}
.var1 p, .var2 p{ color:#000000}
.var1 h4 a, .var2 h4 a{ color:#000000 !important;}
.var2 {
	padding:10px !important;
	margin:10px 0px 10px 0px;
	color:#000000;
}
.results {
	text-align:center;
	padding:0px 19px 0px 0;
}
#page {
	padding:0px 0 25px 0;
}
#page ol li {
	padding:0px 0px 10px 0px;
	text-align:left
}
.searchintro {
	padding:15px 0px 10px 24px;
}
.searchintro strong {
	color:#BB171C; font-weight:bold;
}
#page h3 {
	font-size:130%;
	padding:10px 0px 15px 0px;
	text-align:left;
	color:#000;
	text-transform:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	
}
#page .display .inputbox, #page .inputbox {
	color:#282828;
}
#page .only input{ vertical-align:middle; margin-right:5px; margin:3px 0;  _margin:0 0;}
#page #ordering {
	height:20px;
}
#page .display {
	padding:10px 0px 25px 0px;
}
#page legend {
	color:#000;
	background:#E5E5E5;
	padding:3px 7px;
}
.search_result{ padding-top:15px; padding-left:0; padding-right:10px;}
.sectiontableentry0 .pad2{color:#FFF;}
.sectiontableentry0 .pad2, .sectiontableentry1 .pad2, .sectiontableentry2 .pad2 {
	padding:2px 0px 2px 15px;
	
	
}
.sectiontableheader {
	padding:15px 0;
	color:#5c5b5b;
}
.extra-wrapper{ width:3%; float:left; border:none !important;}
/*--------------------------------------poll---*/

.poll-body{ padding:12px 0 8px 0;}
.poll .question {
	font-size:12px;
	color:#8B8B8B !important;
	line-height:14px;
	font-weight:normal !important;
	padding:0 0 0 1px;
	
}

.poll .body label {
	font-size:11px;
	line-height:14px;
	padding:0px 0px 0 7px !important;
	color:#FFF;
}
.button{cursor:pointer;}
.poll .button {
	color:#FFFFFF;
	font-size:12px;
	line-height:14px;
	height:auto !important;
	text-transform:lowercase !important;
	background:url(../images/button_wrapper.gif) 0 0 no-repeat;
	width:62px;
	padding:1px 0 4px 0;
	font-family:Tahoma;
	border:none;
	font-weight:normal;
	text-align:center;
	display:block;
	margin:1px 0;
	
	
}
.poll .button:hover, .poll .result:hover{ color:#FFF; text-decoration:underline;}
.poll .result {
	margin:0 15px 0 0 !important;
	color:#FFFFFF;
	font-size:12px;
	line-height:14px;
	height:auto !important;
	text-transform:lowercase !important;
	background:url(../images/button_wrapper.gif) 0 0 no-repeat;
	width:62px;
	padding:1px 0 4px 0;
	font-family:Tahoma;
	border:none;
	font-weight:normal;
	text-align:center;
	display:block;
	
}
.poll .section, .poll .section2 {
	overflow:hidden;
	padding:0px 0px 7px 0px;
	width:100%;
}
.poll .radio {
	float:left;
	width:15px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
	_margin-top:2px;
}
.poll .var {
	margin:0px 0px 0px 20px;
	text-align:left;
	
}
.display {
	padding:0px 0px 10px 0px;
}
.display select {
	border:1px solid #E5E5E5;
	width:100px;
}
.sectiontableentry1 div, .sectiontableentry0 div {
	font-size:1px
}
.fright{ float:right;}
.fleft{ float:left;}



/*--------------------------------------user---*/

dl.contentpane dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
* html dl.contentpane .input-field {
	padding-top:3px;
}
dl.contentpane .button-field {
	width:140px;
	_padding:5px 0 0 0;
}
dl.contentpane .button-field .validate{ 
		margin:0 11px 0 0 !important;
	color:#FFFFFF;
	font-size:12px;
	line-height:14px;
	height:auto !important;
	text-transform:lowercase !important;
	background:url(../images/button_wrapper.gif) 0 0 no-repeat;
	width:62px;
	padding:1px 0 4px 0;
	font-family:Tahoma;
	border:none;
	font-weight:normal;
	text-align:center;
	display:block;
		   
}

/*-------------------------------------search---*/
.search{ width:100%; overflow:hidden; padding-bottom:5px;}
.search .search-input{ float:right; width:183px; margin-right:20px;}
.search .search-button{ float:left; width:19px; padding-top:3px;}
.search .inputbox {
	color:#808992;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	line-height:13px;
	margin:3px 0 0 0;
	padding:2px 0 2px 0 !important;
	vertical-align:top;
	width:175px;
	text-indent:7px;
	text-transform:capitalize;
	color:#595959;
}

.search .button {background:url(../images/searchButton.gif) no-repeat scroll 0 0;
	color:#CB670E;
	float:right;
	width:19px;
	height:19px;
	vertical-align:middle;
	padding:0;
	margin:0;
	
	
}
/*-------------------------------------search-result---*/
/*-------------------title----*/

.search_result h3 {
	color:#d6d5d5;
	 text-transform:uppercase;
	 font-size:14px;
}
/*-------------------article----*/

.search_result p {
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword {
	border:1px solid #E5E5E5
}
legend {
	color:#808080
}
.highlight {  /* highlight sought word */
	color:#BB171C;
	font-weight:bold
}
.phrase {
	border:solid 1px #E5E5E5;
	color:#FFF;
	float:left;
	padding:0 10px;
	width:60%;
	
}
.phrase .inputbox {
	background:#fff;
	color:#808080;
	display:block;
	margin-top:10px;
}
.phrase .inputbox option {
	background:#fff;
	border-bottom:solid 1px #202020;
	padding:2px;
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#1e3300;
}
fieldset.word, fieldset.only {
	border:solid 1px #E5E5E5;
}
.only {
	border:solid 0;
	line-height:1.3em;
	padding:0 10px 0 10px;
}
.only-indent{ padding-bottom:2px;}
.word {
	border:solid 0 !important;
	padding:10px 10px 10px 0;
}
.word input {
	background:#fff;
	color:#ff6614;
	font-weight:normal;
	margin:0 0 0 10px;
	padding:2px;
}
.contact_email input {
	margin:4px 0px 3px 0px;
}
.contact_email input, .contact_email textarea{ margin-top:4px !important; color:#282828; font-size:11px; font-family:Tahoma;}
#contact_email_copy{ margin-top:2px !important; vertical-align:middle;}
.only .indent-extra-top{ padding:11px 0;}
.line-bottom-phrase{ height:27px;}
.separate-search{width:2%; float:left; border:none;}

/*-------------------------------------admin-form---*/

.adminform td {
	padding:0px 0px 2px 0px;
}
/*---------------------------system-error-messages--*/

.error {
	margin:0px 17px 10px 17px;
}
.error h2 {
	color:#bd0202;
	font:bold 14px Tahoma;
	padding:15px 20px 15px 0;
}
#system-message dt.error, dt.message {
	display: none;
}
.error dd ul {
	background: #920202;
	border-top: 3px solid #670606;
	border-bottom: 3px solid #670606;
	color: #fff;
	margin:0 0 0 0 !important;
	padding:5px 0px 5px 5px;
}
.error dd ul li {
	background:none !important;
	color:#fff !important;
	margin:0px 0px 0px 20px !important;
}
.pass_remind {
	vertical-align:middle;
	padding:0px 0px 0px 10px;
}

/*-------------------title-wrapper----*/


/*-------------------box-wrapper----*/

.box-wrapper table td { padding-bottom:10px; }


/*-------------------content----*/


.module label {
	display:block;
	line-height:100%;
	padding:1px 0px 5px 0;
	vertical-align:middle;
	color:#8B8B8B;
	font-size:12px;
	line-height:14px;

	
}
.poll-body{ padding:12px 0 6 0;}


/*-------------------module-list-finish----*/

.count { /* count users */
	font-weight:bold;
	color:#c0db28;
}



.module span {
	font-weight:bold;
	color:#BB171C;
}




/*-------------------title----*/




/*-----------------content----*/

.breadcrumbs { padding:13px 0 0 20px; display:block; color:#ffffff; font-size:11px;}
.breadcrumbs .pathway{color:#ffffff !important; text-decoration:underline  !important; text-transform:none; text-decoration:none; font-size:11px;}
.breadcrumbs .pathway:hover{ text-decoration:none !important; color:#FFF; font-size:11px;}
.breadcrumbs  img{ margin:0 4px 1px 4px;}

/*-------------------------------------topmenu---*/

ul.menu-nav {
padding:0 0 0 0;
margin:0;

	
}
ul.menu-nav li	{
	display:block; 
	padding:0px 0px 0px 0px;
	float:left;
        border-left: #f4f4f4 2px solid;
}

ul.menu-nav li:first-child { border-left: 0; }

ul.menu-nav li a  {
	border:none;
	font-weight:bold;
	text-decoration:none !important;
	font-family:Verdana, "Times New Roman", Times, serif;
	
}
ul.menu-nav li a span	{
	display:block; 
	padding:5px 26px 5px 26px;
	color:#005695;
	display:block; 
	font-size:15px;
	text-decoration:none !important;
	font-weight:normal;
	font-family:Verdana, "Times New Roman", Times, serif;
}

/*-------------------hover----*/

ul.menu-nav li a:hover  {
	border:none;
	color:#005695; 
	display:block; 
	text-decoration:none;
	width:auto;
	font-weight:normal;
	
	
}
ul.menu-nav li a:hover span	{
	display:block; 
	color:#005695;
	font-weight:normal;
}

ul.menu-nav .active span{ color:#005695; font-weight:normal;}



/*----------------------------------------login-form---*/

.moduletable-login { color:#848181; padding:15px 0 0 25px;}


/*-----------------content----*/

.module-login label {
	font-size:12px;
	line-height:15px;
	display:block;
	color:#8B8B8B;
	text-transform:capitalize;
	margin:4px 0 2px 0;
}

.module-login p, label.remember {
	font-size:10px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	color:#606060;
	font-family:Arial, Helvetica, sans-serif;
}

label.remember{ font-size:12px; font-family:Tahoma; color:#8B8B8B; padding-top:3px; padding-left:3px;}
.module-login a {
	color:#000000;
	font-size:12px;
	line-height:15px;
	font-family:Tahoma;
}

.module-login a:hover {
	color:#000000;
	
}


.module-login .inputbox { /* inputbox */
	 width:134px; margin:0 0 1px 0; color:#8B8B8B; font-size:11px; font-family:Arial;
	line-height:13px;
	padding:2px 0px 2px 0;
	vertical-align:top;
	text-indent:5px;
	
}


.indent-button{margin:6px 0 2px 0;}
.module-login .button { /* button */
	color:#FFFFFF;
	font-size:12px;
	line-height:14px;
	height:auto !important;
	text-transform:lowercase !important;
	background:url(../images/button_wrapper.gif) 0 0 no-repeat;
	width:62px;
	padding:2px 0 4px 0;
	font-family:Tahoma;
	border:none;
	font-weight:normal;
	text-align:center;
	display:block;
	margin:1px 0;
	
	
	
	
	
}
.logform-indent{ padding:0 0 0 0; line-height:14px;}
.logform-indent p{ padding:0; margin:0; line-height:14px;}
.form-indent-button{padding:9px 0 5px 0 !important; }

.form-indent1{font-size:10px !important; padding-top:2px !important; color:#A7A6A6 !important; font-family:Tahoma;}
.form-indent1 a, .form-indent1 a:hover{ color:#000000 !important; font-size:12px !important; display:block;}


#mod_login_remember { /*checkbox*/
	background:#fff;
	border:none;
	display:block;
	float:left;
	margin:9px 5px 0px 0px;
	vertical-align:middle;
	width:12px;
	height:12px
}
.contenttoc th{ padding-bottom:10px;}
.pagenavcounter{ padding:15px 0;}
.article-indent h3 img{ margin:5px 0 0 0 !important;}
.article-indent h3, .article-indent h2{ padding:15px 0 10px 0;}
.separator-bottom{ background:url(../images/separator_bottom.gif) bottom left repeat-x;}
.width{ width:100%;}
.extra-indent-right{ padding:11px 14px 24px 12px;}














.pagin-top, .pagin-bottom, .pagin-top span, .pagin-top a, .pagin-bottom span, .pagin-bottom a, .pagin, .pagin span, .pagin a, .pagin a:hover, .pagin-top-border{ color:#8B8B8B !important;  font-size:12px; word-spacing:1px;}
.pagin-top{ padding:1px 0 !important;}

.log p{ padding:10px 0;  font-weight:bold; color:#2B2B2B}


#component-contact .contentheading{ padding:0 0 15px 0 !important; font-size:120%; color:#595959;}

/*
.article-indent ul{ list-style:none; margin:15px 0;}
.article-indent ul li{ background:url(../images/list_marker.gif) 0 5px no-repeat; padding:0 0 0 17px; color:#595959; line-height:14px; margin-bottom:9px; color:#000;}
.article-indent ul li a{ line-height:14px; color:#595959;}
.article-indent ul li a:hover{ color:#595959;}
.article-indent ul li p{ line-height:14px;}
*/

.list-web-links li{ background:url(../images/list_marker.gif) 0 5px no-repeat !important; line-height:14px; color:#595959;}
.list-web-links li a{ line-height:14px;}
.list-web-links li span, .list li span{ color:#BB171C; margin:0 0 0 5px;}

.contentdescription img{ margin-right:19px;}
.extra1-wrapper{ background:#E5E5E5; padding:1px;}
.extra1-wrapper1{ background:#FFF; margin:0 !important; padding:11px 0 !important;}


/*---------------------------------------------------------structure---*/

#body { background:#D7D6D4; margin-top: 40px;}
.main {
	width:910px;
	position:relative;
	
}
/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}




h1{ margin-bottom:15px;}
h1 a{ display:block; position:absolute;}


.header-tail-top-line{ background:#fff;}
.header-top-line .fleft{ width:606px;}
.header-top-line .fright{ width:209px;}

.extra-list-header{ list-style:none; margin:0; padding:6px 0 6px 0;}
.extra-list-header li{ background:url(../images/header_list_separator.gif) right 4px no-repeat; display:inline; padding:0 8px;}
.extra-list-header li a{ color:#B7B7B7; font-size:11px; text-decoration:none;}
.extra-list-header li a:hover{ color:#FFF; text-decoration:underline;}
.extra-bg-none{ background:none !important;}


.row-logo{ padding-top:50px; height:120px;}
.row-top-menu { padding-top:4px; font-size: 16px; height:30px; background:#d7d6d4; }


.menu { margin:8px 0 8px 80px; list-style:none;}
.menu li { padding:0; line-height:15px;   margin-bottom:5px;}
.menu li a { padding:0 0 0 18px; color:#005695; font-size:13px; text-decoration:none; line-height:15px;}
.menu li a:hover {  color:#005695; text-decoration:none; line-height:15px;}
.menu li li { background:none; padding:0; margin:0;}
.menu .active ul { padding:6px 0 5px 0px;}
.menu .active ul li a { padding-bottom:0; padding-left:18px;}
.menu .active ul li { padding-bottom:3px;}
.menu .active a { color:#005695; text-decoration:none;}
.menu .active a:hover { color:#005695;}
.menu ul {list-style:none;}





/*-------------------------------------content---*/
#content{ padding:0 0 0 0;}
#container{overflow:hidden; height:100%;  text-align:left;}
#right{ float:right;    text-align:left; _margin: 0 0 0 -3px;   width:186px; }
#left{ float:left;    text-align:left; _margin: 0 -3px 0 0;   width:186px; }
.right-indent{ padding-left:5px;}
.left-indent{ padding-right:5px;}




.wrapper-header-box{ background:#fff;}

.module_menu .box-title-indent{ padding:25px 23px 0 19px;}
.module_menu .box-title-indent h3, .s1 .box-title-indent h3{padding:0 0 5px 0; font-family:Verdana, "Times New Roman", Times, serif; font-size:12px; color:#FFFFFF; text-transform:uppercase;}
.wrapper-header-box .box-wrapper{ padding:10px 22px 18px 25px;}
.module_menu .box-wrapper{ padding:0;}
.s1 .box-title-indent{ padding:27px 18px 0 24px;}
.s1 .box-title-indent h3{ padding:0 0 3px 0;}
ul.s1{ list-style:none; margin:0; padding:7px 0 0 0; _padding:7px 0 12px 0}
li.s1 span{ color:#D5D3D3; font-size:14px; font-weight:normal; font-style:italic; padding-right:5px;}
li.s1 a{ color:#8B8B8B; text-decoration:none; color:#8B8B8B; font-size:11px; line-height:14px;}
li.s1{ padding-bottom:13px; line-height:14px;}


.row-col-header{ margin:20px 0;}
.row-col-header .col-1{ width:181px;}
.row-col-header .col-2{ width:540px; margin-left:4px; background:url(../images/header_img.jpg) 0 0 no-repeat; height:274px;}
.row-col-header .col-3{ width:181px; margin-left:4px;}
.width-title-box{ width:165px;}

.wrapper-title{ padding:0 11px 0 11px;}
.bull-title{ background:url(../images/title_line_bottom.gif) bottom left repeat-x;}
.bull-title1{ background:url(../images/bull_title1.gif) bottom center no-repeat; padding-bottom:11px;}

.wrapper-box-text{ background:#E5E5E5; padding:1px; margin-bottom:1px;}
.bg1{ background:#FFF;}
.text-right{ text-align:right;}
.article-indent{ padding:17px 17px 53px 17px; _padding:16px 17px 52px 17px;}
.row-text img{ margin:0 !important;}
.row-text .col-1{ width:245px;}
.row-text .col-2{ width:245px; margin-left:10px;}
.box-text{ background:#E5E5E5; padding:10px 11px 11px 19px; color:#949393; font-size:12px; line-height:12px;}
.box-text span{ color:#000000; font-size:12px; text-transform:uppercase; line-height:12px;}
.row-text{ margin-top:4px;}
.box-top-line{ height:2px; background:#fff;}
.box-border{ background:#fff; padding:0 1px 1px 1px; _width:100%;}
.box-border-none{ background:#FFF;}

.wrapper-box .box-title-indent{ padding:15px 22px 0 19px;}
.wrapper-box .box-title-indent h3{ color:#525252; font-family:Arial, "Times New Roman", Times, serif; font-size:12px; padding-bottom:3px; text-transform:uppercase;}
.wrapper-box .box-wrapper{ padding:12px 15px 0px 20px;}
.wrapper-box{ margin-bottom:5px;}


#content .module ul{ list-style:none; margin:0; padding:0;}
#content .module ul li{ background:url(../images/list_marker.gif) 0 6px no-repeat; padding:0 0 0 13px;  margin-bottom:9px;}
#content .module ul li a{ color:#8B8B8B; font-size:12px; line-height:14px; text-decoration:none;}
#content .module ul li a:hover{ color:#BB171C;}

.extra-width1{ width:100px;}
.extra1-wrapper{ margin-bottom:5px;}
.article-info{ padding:0 11px 0 0}




/*-------------------------------------footer---*/
.footer{ margin:0 auto; font-size:10px; font-family:Tahoma, Geneva, sans-serif; color:#000000; padding-top:30px; padding-bottom:30px;}
.footer a, .footer a:hover{ color:#000000; font-size:12px;}






